Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 855815 - dev-python/lxml-4.9.0-r1: stablereq
Summary: dev-python/lxml-4.9.0-r1: stablereq
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 851321
Blocks:
  Show dependency tree
 
Reported: 2022-07-02 11:50 UTC by Arthur Zamarin
Modified: 2022-07-05 16:47 UTC (History)
1 user (show)

See Also:
Package list:
dev-python/lxml-4.9.0-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arthur Zamarin archtester gentoo-dev 2022-07-02 11:50:21 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2022-07-02 11:52:58 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2022-07-02 15:04:21 UTC
All sanity-check issues have been resolved
Comment 3 Agostino Sarubbo gentoo-dev 2022-07-03 08:48:44 UTC
arm stable
Comment 4 Agostino Sarubbo gentoo-dev 2022-07-03 08:49:42 UTC
arm64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2022-07-03 10:48:46 UTC
amd64 stable
Comment 6 Agostino Sarubbo gentoo-dev 2022-07-03 10:49:42 UTC
ppc stable
Comment 7 Agostino Sarubbo gentoo-dev 2022-07-03 10:50:20 UTC
ppc64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2022-07-03 10:50:57 UTC
sparc stable
Comment 9 Agostino Sarubbo gentoo-dev 2022-07-03 10:52:26 UTC
x86 stable
Comment 10 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2022-07-05 16:47:39 UTC
Superseded by #856604.